window.addEventListener('load', () => {
   // publikacjeRedirection();
})
function publikacjeRedirection(){
    document.querySelector('.publikacje-zdj1').addEventListener('click', () => {
        document.querySelector('#projekty-badawcze').scrollIntoView();    
    })

    document.querySelector('.publikacje-zdj2').addEventListener('click', () => {
        document.querySelector('#Publikacje').scrollIntoView();    
    })
}